/* PAGE LAYOUT */ 

	html, body{ 
 		margin:0; 
 		padding: 0; 
 		text-align: left;
 		background-color: #a6b5b6;
		font-family: verdana, arial, helvetica, trebuchet ms, geneva;
		font-size: 11px;
		line-height: 23px;
		color: #324144;

		
		} 



	#pagewidth{ 
		width:800px; 
		text-align:left;  
		margin-left:auto; 
		margin-right:auto;  

		} 
 
	 #topBar {
 		position:relative; 
 		height:38px; 
		background-color: #666633;
	 	width:100%;
	 	background:url("http://www.bandgoysters.com/images/topBar.gif") no-repeat;

	 	} 


	#topImg {
		height: 200px;  
		width: 800px;
		background:url("http://www.bandgoysters.com/images/MainPhoto.jpg") no-repeat;
		border-bottom: 6px solid #374d50;


		}


	#navBar {
		background-color: #dde6e6;
		height: 43px;  
		width: 800px;
		border-bottom: 1px solid #333;
		overflow: hidden;
	}

	#fauxCol {
		background:url("http://www.bandgoysters.com/images/fauxColumn.jpg");
		background-repeat: repeat;
	}

	#sidebarNavigationBck {
		background:url("http://www.bandgoysters.com/images/SidebarNavigationBck.jpg");
		width:180px;
		height: 94px;

	}


 	ul {
		list-style-type: circle;
		padding-top: 11px;

 	}
 		
	#sidebar li {

		line-height: 15px;

	}


 
	 #thumbCol{
	 	width:50px; 
	 	float:left; 
	 	position:relative; 
 		margin-top: 150px; 

 	}
 
	 #twocols{
	 	width:750px; 
	 	float:right; 
	 	position:relative; 
	 	

  	}
 
	 #rightcol{
	 	width:180px; 
	 	float:right; 
	 	position:relative; 
	 	text-align: left;
	 	margin-top: 20px;

 }
 
 	#popup {
 	 width: 180px;
 	 height: 138px;
 	 display: none;
	 margin: 0px;
	 padding: 0px;
 	
 }
 
	 #contentCol {
		float: left; 
		display:inline; 
		position: relative; 
		width:535px; 
		padding-bottom: 75px;
		margin-top: 25px;

 	}
 
	 #footerLine{
	 	height:10px; 
	 	background-color:#374d50; 
	 	clear:both;
 } 


	.footer {
		line-height: 15px;
		color: white;
		padding-left: 63px;
		margin-top: 5px;
		
	}

	
 	#footer {
		width: 800px; 
 		text-align:left;  
	 	margin-left: auto; 
	 	margin-right:auto;

	}


	#navBars {

 		text-align:left; 

	}
 	
	.contentCol {
    padding-left: 15px;
    padding-right: 20px;
}


	.footer a:link, .footer a:active, .footer a:visited {
		color: white;
		text-decoration: none;
	}

	.footer a:hover {
		background-color: #B3C3C4;
		color: white;
	}

	.footer {
	font-size: 11px;
	font-family:  arial, helvetica, trebuchet ms, geneva, verdana;
	}

	.sidebar a:link, .sidebar a:active, .sidebar a:visited {
		color: #52676A;
		text-decoration: none;
	}

	.sidebar a:hover {
		color: #21383B;
	}


	a:link {

		color: #506b71;
		text-decoration: none;
	}

	a:visited {
		color: #506b71;
		text-decoration: none;
	}

	a:hover {
		color: #324144;
		text-decoration: none;
	}



 
 /* *** Float containers fix: *** */ 
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
 }
 
.clearfix{display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 
 /*printer styles*/ 
 @media print{ 



/*hide the thumbnails when printing*/ 
#thumbCol{display:none;} 


/*hide the navigation*/ 
#navBar {display:none;} 

/*hide the footer*/ 
#footer {display:none;} 


/*hide the right column when printing*/ 
#rightcol{display:none;} 
#twocols, #contentCol{width:100%; float:none;}
}